---
name: Arihant Godha
locality: Mumbai
country: India
role: <a href="/job-families/engineering/support-engineer/">Senior Support Engineer
  (APAC)</a>
reports_to: vijirao
picture: arihant.png
twitter: arihantar
gitlab: arihantar
linkedin: arihant-godha
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li>Enterprise Edition Specialist</li>
  <li><a href="https://docs.gitlab.com/ee/api/README.html">API</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'Arihant is passionate about automating the boring parts of work life and likes
  to write small and useful ruby scripts. He loves interacting with people and solving
  problems. He also enjoys playing with his kid and likes social outings.

'
